<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'id', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kategori kelas';
$string['aria:courseimage'] = 'Gambar kelas';
$string['aria:coursename'] = 'Nama kelas';
$string['aria:courseshortname'] = 'Nama singkat kelas';
$string['aria:favourite'] = 'Kelas ditandai bintang';
$string['coursealreadyfinished'] = 'Kelas telah selesai';
$string['coursenotyetfinished'] = 'Kelas belum selesai';
$string['coursenotyetstarted'] = 'Kelas belum dimulai';
$string['coursetoolong'] = 'Kelas terlalu lama';
$string['customfield_islocked'] = 'Terkunci';
$string['customfield_islocked_help'] = 'Jika isian terkunci, hanya user yang berhak (biasanya yang mempunyai role manager)  yang bisa mengubahnya pada setting kelas.';
$string['customfield_notvisible'] = 'Tak seorangpun';
$string['customfield_visibility'] = 'Terlihat untuk';
$string['customfield_visibletoall'] = 'Setiap orang';
$string['customfield_visibletoteachers'] = 'Pengajar';
$string['customfieldsettings'] = 'Pengaturan bidang khusus kursus umum';
$string['errorendbeforestart'] = 'Tanggal akhir ({$a}) tertulis sebelum tanggal mulai kelas.';
$string['favourite'] = 'Kelas yang bertanda bintang';
$string['gradetopassnotset'] = 'Kelas atau kuliah ini tidak memiliki nilai lulus (passing grade). Ini dapat diatur di dalam hal penilaian kelas (Gradebook setup)';
$string['nocourseactivity'] = 'Tidak cukup memiliki aktifitas kelas antara awal dan akhir kelas';
$string['nocourseendtime'] = 'Kelas tidak memiliki tanggal akhir';
$string['nocoursesections'] = 'Tidak ada bab di kelas';
$string['nocoursestudents'] = 'Tidak ada siswa';
$string['privacy:completionpath'] = 'Penyelesaian pelajaran';
$string['privacy:favouritespath'] = 'Informasi pelajaran yang bertanda bintang';
$string['privacy:metadata:completionsummary'] = 'Kursus ini berisi informasi penyelesaian tentang pengguna.';
$string['privacy:metadata:favouritessummary'] = 'Kursus berisi informasi yang berkaitan dengan pelajaran yang dibintangi oleh pengguna.';
$string['privacy:perpage'] = 'Jumlah kelas yang ditampilkan per halaman.';
$string['studentsatriskincourse'] = 'Siswa dalam risiko di kelas {$a}';
$string['target:coursecompetencies'] = 'Siswa berisiko tidak mencapai kompetensi yang ditugaskan pada satu pelajaran';
$string['target:coursecompetencies_help'] = 'Target ini menggambarkan apakah seorang siswa berisiko tidak mencapai kompetensi yang ditugaskan pada suatu pelajaran. Target ini menganggap bahwa semua kompetensi yang diberikan pada pelajaran tersebut harus dicapai pada akhir pelajaran.';
$string['target:coursecompletion'] = 'Siswa berisiko tidak memenuhi persyaratan penyelesaian mata pelajaran';
$string['target:coursecompletion_help'] = 'Target ini menjelaskan apakah siswa dianggap berisiko tidak memenuhi ketentuan penyelesaian pelajaran.';
$string['target:coursedropout'] = 'Siswa dalam risiko keluar';
$string['target:coursedropout_help'] = 'Sasaran ini menggambarkan apakah siswa tersebut dianggap berisiko putus sekolah.';
$string['target:coursegradetopass'] = 'Siswa berisiko tidak mencapai nilai minimum untuk lulus mata pelajaran';
$string['target:coursegradetopass_help'] = 'Target ini menjelaskan apakah siswa berisiko tidak mencapai nilai minimum untuk lulus mata pelajaran.';
$string['target:noteachingactivity_help'] = 'Target ini menjelaskan tentang apakah kelas yang akan dimulai minggu depan akan memiliki kegiatan mengajar.';
$string['targetlabelstudentcompetenciesno'] = 'Siswa yang cenderung mencapai kompetensi yang ditugaskan pada suatu kelas';
$string['targetlabelstudentcompetenciesyes'] = 'Siswa berisiko tidak mencapai kompetensi yang ditugaskan pada suatu kelas';
$string['targetlabelstudentcompletionno'] = 'Siswa yang mungkin memenuhi persyaratan penyelesaian kelas';
$string['targetlabelstudentcompletionyes'] = 'Siswa berisiko tidak memenuhi persyaratan penyelesaian kursus';
$string['targetlabelstudentdropoutno'] = 'Tidak dalam risiko';
$string['targetlabelstudentdropoutyes'] = 'Siswa berisiko drop out';
$string['targetlabelstudentgradetopassno'] = 'Siswa yang kemungkinan akan memenuhi nilai minimum untuk lulus kursus.';
$string['targetlabelstudentgradetopassyes'] = 'Siswa berisiko tidak memenuhi nilai minimum untuk lulus kelas.';
$string['targetlabelteachingyes'] = 'Pengguna dengan kemampuan mengajar yang memiliki akses ke kelas';
